.snippetShell2 {
	position:relative;
	width:100%;
    font-size:12px;
    line-height:18px;
    color:#fff;
}

.snippetShell2 a{

}

.snippetEdit2{
float:right;
left:0;
top:0;
}

.snippetBack2{

}

.snippetImage2{

}

.snippetBody2{
    /*////CHANGE BODY MARGIN TO IMAGE WIDTH + 15px approx///*/
}

.snippetTitle2{
padding-bottom:10px;
font-size:22px;
}

.snippetTitle2 a{

}

.snippetIntro2{


}

.snippetMore2{
padding-top:14px;

}